Error

two or more packages specified (python-boto lenny)